HDD_ATA		forms/hdd_ata.rf
HDD_SCSI	forms/hdd_ata.rf
HDD_USB	forms/hdd_ata.rf
SSD_ATA		forms/ssd_ata.rf
SSD_SCSI	forms/ssd_ata.rf
NVME	forms/ssd_ata.rf
FLASHDRIVE 	forms/ssd_ata.rf
SDCARD  	forms/ssd_ata.rf